AirPort Extreme Update 2008-004 Fixes Roaming Issues

| News

After releasing and pulling AirPort Extreme Update 2008-003, Apple is trying again with version 2008-004. According to the terse release notes, the update addressed issues when roaming on large Wi-Fi networks.

Apple tried to fix the roaming issue with update version 2008-003, but quickly pulled it after users began experiencing wide spread problems that in some cases killed the ability to join wireless networks.

AirPort Extreme Update 2008-004 requires Mac OS X 10.5.5 or higher and is available via the Software Update application.

No Comments

Log-in to comment